/* 通用概览页开始 */
.MianBao{
    /*height: .74rem;*/
    line-height: .74rem;
    padding: 0 .3rem;
    font-size: .28rem;
    color: #999999;
    border-bottom: .01rem solid #e6e6e6;
}
.MianBao a{
    font-size: .28rem;
    color: #999999;
}
.Nei{
    padding: .3rem;
    min-height: 9rem;
}
.NeiTops{
	height: .8rem;
    line-height: .8rem;
    font-size: .32rem;
	color: #ffffff;
    font-weight: bold;
    background: #ae2519;
    margin-bottom: .07rem;
	position: relative;
	text-align: center;
}
.NeiTops img{
    position: absolute;
    left: 50%;
    margin-left: -.1rem;
    bottom: -.1rem;
    width: .21rem;
    height: .1rem;
    z-index: 9;
}
.NeiTop{
    height: .8rem;
    line-height: .8rem;
    background: #f5f5f5;
    margin-bottom: .07rem;
}
.NeiTop ul li{
    float: left;
    width: 25%;
    line-height: .8rem;
    text-align: center;
    position: relative;
}
.nlist ul li {
	width: auto;
	padding:0 20px;
}
.NeiTop ul li img{
    position: absolute;
    left: 50%;
    margin-left: -.1rem;
    bottom: -.1rem;
    width: .21rem;
    height: .1rem;
    z-index: 9;
    display: none;
}
.NeiTop ul li h2{
    font-size: .32rem;
    color: #666666;
}
.NeiTop ul li.on{
    background: #ae2519;
}
.NeiTop ul li.on h2,.NeiTop ul li.on h2 a{
    color: #ffffff;
}
.NeiTop ul li h2 a {
	color:#666;
}
.NeiTop ul li.on img{
    display: block;
}
.NeiTop.NeiTop1{
	background: none;
}
.NeiTop.NeiTop1 ul li{
	width: 25%;
}
.NeiTop.NeiTop1 ul li img{
	display: none;
}
.NeiTop.NeiTop1 ul li h2{
	font-size: .3rem;
    font-weight: normal;
}
.NeiTop.NeiTop1 ul li.on{
	background: none;
}
.NeiTop.NeiTop1 ul li.on h2{
	color: #ae2519;
}
.NeiBot{
    min-height: 5rem;
}
.NeiBot ul li{
    width: 100%;
    line-height: .42rem;
    padding: .2rem 0;
    border-bottom: .01rem dashed #d1d1d1;
}
.NeiBot ul li h3 a,.NeiBot ul li h3 .a{
    display: block;
    font-size: .26rem;
    color: #333333;
    font-weight: normal;
    padding-left: .21rem;
    background: url("../images/dian.jpg") no-repeat left center / .05rem .05rem;
    white-space: pre-wrap;
}
.NeiBot ul li span{
    display: block;
    font-size: .26rem;
    color: #999999;
}
.NeiBot .bd ul li.ZanWu{
    padding: .3rem 0;
    line-height: .8rem;
    text-align: center;
    font-size: .3rem;
    color: #666666;
}
.NeiBot>a{
    display: block;
    margin: .3rem auto;
    width: 6.42rem;
    height: .58rem;
    line-height: .58rem;
    text-align: center;
    font-size: .26rem;
    color: #666666;
    background: #f5f5f5;
    border-radius: 1rem;
}
/* 通用概览页结束 */

/* 服务大厅开始 */
.NeiDa{
    padding: .24rem .3rem .3rem;
    margin: 0 -.3rem;
    border-bottom: .14rem solid #f5f5f5;
}
.NeiTab{
    padding-top: .3rem;
}
.NeiTab .more a{
    display: block;
    margin: .3rem auto;
    width: 6.42rem;
    height: .58rem;
    line-height: .58rem;
    text-align: center;
    font-size: .26rem;
    color: #666666;
    background: #f5f5f5;
    border-radius: 1rem;
}
/* 服务大厅结束 */

/* 工会业务开始 */
.GongWu{
    padding: .3rem 0 0;
    border-bottom: 0;
}
.GongWu .YeWuBot ul li{
    width: 1.65rem;
}
/* 工会业务结束 */

/* 工会概况开始 */
.NeiList{
    margin: 0 -.3rem;
    padding: .3rem .3rem 0;
    border-bottom: .14rem solid #f5f5f5;
}
.NeiText{
    margin: 0 -.3rem;
    padding: .2rem .3rem;
    font-size: .26rem;
    color: #666666;
    line-height: .42rem;
    border-bottom: .14rem solid #f5f5f5;
}
.NeiText>a{
    display: block;
    margin: .3rem auto;
    width: 6.42rem;
    height: .58rem;
    line-height: .58rem;
    text-align: center;
    font-size: .26rem;
    color: #666666;
    background: #f5f5f5;
    border-radius: 1rem;
}
/* 工会概况结束 */

/* 专题概览开始 */
.ZhuanGai{
    padding-top: .23rem;
}
.ZhuanGai ul li{
    float: left;
    width: 3.35rem;
    height: 1.2rem;
    margin-bottom: .2rem;
}
.ZhuanGai ul li:nth-of-type(even){
    float: right;
}
.ZhuanGai ul li>a{
    display: block;
    width: 100%;
}
.ZhuanGai ul li>a img{
    display: block;
    width: 100%;
}
/* 专题概览结束 */

/* 新闻中心开始 */
.NeiNoTop{
    padding-top: 0;
}
.ImgLie ul li{
    padding: .3rem 0;
    overflow: hidden;
    border-bottom: .01rem solid #ececec;
}
.ImgLie ul li .ImgLieDiv{
    float: left;
    width: 4.83rem;
}
.ImgLie ul li .ImgLieDiv h3 a{
    display: block;
    font-size: .26rem;
    color: #333333;
    font-weight: normal;
    line-height: .45rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ImgLie ul li .ImgLieDiv span{
    display: block;
    font-size: .26rem;
    color: #9c9c9c;
    line-height: .45rem;
    padding-left: .32rem;
    background: url("../images/zhong.png") no-repeat left center / .2rem .2rem;
}
.ImgLie ul li>a{
    float: right;
    width: 1.82rem;
    height: 1.4rem;
}
/* 新闻中心结束 */

/* 办事服务开始 */
.NeiText1{
    border-bottom: 0;
}
.NeiText1 ul li{
    padding: .2rem 0;
}
.BanTwo{
    overflow: hidden;
    padding: .29rem 0;
}
.BanTwo ul li{
    float: left;
    width: 3.35rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: url("../images/banbj1.png") no-repeat center / 3.35rem 1.5rem;
}
.BanTwo ul li:nth-of-type(even){
    float: right;
    background: url("../images/banbj2.png") no-repeat center / 3.35rem 1.5rem;
}
.BanTwo ul li h2 a{
    display: block;
    width: 100%;
    height: 1.5rem;
    font-size: .38rem;
    color: #ffffff;
    font-weight: normal;
    padding-left: 1.36rem;
    box-sizing: border-box;
}
/* 办事服务结束 */

/* 通用细览页开始 */
.XiLan{
    padding: .21rem 0;
}
.XiLan .XiLanTop h1{
    font-size: .36rem;
    color: #ae2519;
    line-height: .52rem;
}
.XiLan .XiLanTop span{
    display: block;
    height: .85rem;
    line-height: .85rem;
    font-size: .26rem;
    color: #999999;
    border-bottom: .01rem dashed #d1d1d1;
}
.XiLan .XiLanBot{
    padding: .33rem 0;
    font-size: .26rem !important;
    color: #666666 !important;
    line-height: .48rem !important;
}
.XiLan .XiLanBot *{
    font-size: .26rem !important;
    color: #666666 !important;
    line-height: .48rem !important;
    font-family: "Microsoft YaHei" !important;
}
/* 通用细览页结束 */

/* 留言反馈开始 */
.FanKui{
    padding-top: .05rem;
}
.FanKuiTop{
    overflow: hidden;
    padding-bottom: .28rem;
}
.FanKuiDiv{
    float: left;
    width: 3.3rem;
    padding-bottom: .09rem;
}
.FanKuiDiv span{
    display: block;
    height: .68rem;
    line-height: .68rem;
    font-size: .26rem;
    color: #5f5f5f;
}
.FanKuiDiv span i{
    color: #ff0000;
}
.FanKuiDiv .FanKuiInp{
    width: 3.3rem;
    height: .76rem;
    padding: 0 .2rem;
    background: #fcfcfc;
    border-radius: .1rem;
    box-sizing: border-box;
    border: .01rem solid #f0f0f0;
}
.FanKuiDiv .FanKuiInp input{
    display: block;
    width: 100%;
    height: .74rem;
    line-height: .74rem;
    outline: none;
    background: none;
    border: none;
    font-size: .26rem;
    color: #999999;
}
.FanKuiDiv1{
    float: right;
}
.FanKuiDiv2{
    width: 100%;
}
.FanKuiDiv2 .FanKuiInp{
    width: 100%;
}
.FanKuiDiv3 .FanKuiInp{
    height: 2.4rem;
    padding: .1rem .2rem;
}
.FanKuiDiv3 .FanKuiInp textarea{
    display: block;
    width: 100%;
    height: 100%;
    line-height: .45rem;
    outline: none;
    background: none;
    border: none;
    font-size: .26rem;
    color: #999999;
    resize: none;
}
.FanKuiBot{
    padding-top: .29rem;
}
.FanKuiDiv4 .FanKuiInp{
    padding: 0;
}
.FanKuiDiv4 .FanKuiInp select{
    display: block;
    width: 100%;
    height: .74rem;
    line-height: .74rem;
    outline: none;
    background: none;
    border: none;
    font-size: .26rem;
    color: #999999;
    font-family: "微软雅黑";
    resize: none;
    padding: 0 .2rem;
    box-sizing: border-box;
}
.FanKuiDiv5 .FanKuiInp{
    float: left;
    width: 3.3rem;
}
.FanKuiDiv5 img{
    float: left;
    width: 2.43rem;
    height: .76rem;
    margin-left: .3rem;
}
.FanKuiBtn{
    padding: .5rem 0;
    text-align: center;
}
.FanKuiBtn button{
    display: inline-block;
    width: 2.1rem;
    height: .76rem;
    line-height: .76rem;
    text-align: center;
    background: #e6e6e6;
    border: 0;
    outline: none;
    font-size: .26rem;
    color: #999999;
    font-family: "微软雅黑";
    border-radius: .05rem;
}
.FanKuiBtn button:hover{
    color: #ffffff;
    background: #ae2519;
}
.FanKuiBtn a{
    display: inline-block;
    width: 2.1rem;
    height: .76rem;
    line-height: .76rem;
    text-align: center;
    background: #e6e6e6;
    border: 0;
    outline: none;
    font-size: .26rem;
    color: #999999;
    font-family: "微软雅黑";
    border-radius: .05rem;
}
.FanKuiBtn a:hover{
    color: #ffffff;
    background: #ae2519;
}
.FanKuiBtn button:nth-of-type(2){
    margin: 0 .2rem;
}
/* 留言反馈结束 */

.FenYe{
    padding: .3rem 0;
    text-align: center;
}
.FenYe ul li{
    display: inline-block;
}
.FenYe ul li span{
    display: block;
    padding: 0 .3rem;
    height: .42rem;
    line-height: .42rem;
    font-size: .32rem;
    color: #fdff24;
    border-radius: 1rem;
    background: #ae2519;
    margin: 0 .05rem;
}
.NeiBot1 .bd ul li{
    width: 100%;
    height: .69rem;
    line-height: .69rem;
    border-bottom: .01rem dashed #d1d1d1;
}
.NeiBot1 .bd ul li h3 a{
    float: left;
    font-size: .28rem;
    color: #333333;
    font-weight: normal;
    max-width: 5rem;
    padding-left: .21rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url("../images/dian.jpg") no-repeat left center / .05rem .05rem;
}
.NeiBot1 .bd ul li span{
    float: right;
    font-size: .26rem;
    color: #999999;
}
/*三务公开*/
.sanwu {
    border-bottom: none;
}
.sanwu .hd ul li {
    width: 100%;
}
.sanwu .NeiBot ul li {
    border:none;
    background-color: #F5F5F5;
    border-radius: .15rem;
    margin: .2rem 0;
    padding:.2rem 0;
    text-align: center;
}
.sanwu .NeiBot ul li a {
    font-size: .3rem;
    color: #333333;
}